[DM-Sun_Tower UTUIDataProvider_MapInfo]
MapName=DM-Sun_Tower
FriendlyName=Sun Tower
PreviewImageMarkup=<Images:DM-Sun_Tower.t_ScreenShot01>
Description=Long ago, this was the place that a primitive race held rituals of human sacrifice to the gods.  Today, it is not much different, but instead of sacrificing to a bloodthirsty god, we now shed blood for adoring fans.
NumPlayers=2 to 4 Players               Author: Madgobbo
